﻿/*IR情報*/
body {
  color: #555;
}
.topic_container {
  box-sizing: border-box;
  padding-left: 1em;
}
/*popup*/
.data_list_popup {
	position: absolute;
	background: #fff;
	border: 2px solid #1055cc;
	font-size:14px;
	width:420px;
	padding:6px 20px;
	color:#1055cc;
	display:none;
}
.data_list_popup::after, .data_list_popup::before {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.data_list_popup::after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #fff;
	border-width: 5px;
	top: 18px;
	margin-top: -5px;
}

.data_list_popup::before {
	border-color: rgba(16, 85, 204, 0);
	border-right-color: #1055cc;
	border-width: 8px;
	top: 18px;
	margin-top: -8px;
}

.data_list_popup div {
	height:28px;
	line-height:28px;
	float:left;
	width:50%;
	color:#777777;
}

.data_list_popup a{
	color:#1055cc;
}

.data_list_popup p {
	margin:0;
	padding:0;
	line-height:28px;
}

/*共通UL样式*/
#content table{
	font-size:14px;
}

/*共通ICON的样式*/
.list_icon_new{
	margin-left:25px;
}

/*共通切换按钮样式*/
.change_btn_list {
	width:46px;
	height:216px;
	float:right;
	text-align:center;
	margin:0 auto;
}
.change_btn_list a {
	display:block;
	margin-top:22px;
	text-align:center;
	height:10px;
}
.change_btn_list a img {
	vertical-align: top;
}
.change_btn_list .list_change{
	background:url(../img/list_change.gif) no-repeat center center;
}
.change_btn_list .list_change_clicked{
	background:url(../img/list_change_clicked.gif) no-repeat center center;
}
.change_num_btn_list a {
	margin-left:2px;
}


/*共通标题样式*/
.column_title{
	width:730px;
	height:60px;
	line-height:60px;
	border-bottom: 1px solid #bec3c7;
	text-indent:5px;
	margin:10px auto 0px auto;
	font-size:18px;
	font-weight:bold;

}
.column_title img{
	vertical-align:middle;
}

/*仅图片时*/
.only_image_node{
	margin:0 auto;
	text-align:center;
}

.only_image_node img{
	margin:5px;
}

/*公用一览表格CSS*/
.public_list_table{
	width:660px;
	float:left;
	margin-bottom:30px;
	display:none;
}
.public_list_table td{
	height:39px;
	border-bottom:1px solid #f0f0f0;
	color: #777 !important;
	line-height:18px;
  vertical-align: middle;
}
.public_list_table td a{
	color:#1055cc;
}


/*右箭头按钮栏*/
.right_arrow_btn_node{
	text-align:right;
	height:18px;
	line-height:18px;
	width:300px;
	float:right;
}
.right_arrow_btn_node a{
	color:#1255ca;
	float:right;
	display:block;
	height:18px;
	margin-left:5px;
}

/** slide 用**/
.slide_banner {
	margin-left:60px;
	width:760px;
	font-size:13px;
	margin:0 auto;
}
.slide_banner a{
	width:163px;
	height:188px;
	margin-bottom:70px;
	display:block;
	float:left;
	margin-left:36px;
	line-height:18px;
	color:#555;
}
.slide_banner .first_img{
	margin-left:0px;
}


/** ir news list **/
#ir_news{
	width:790px;
	margin:0 auto;
	padding:0 30px;
  box-sizing: border-box;
}
#ir_news ul{
  margin-top: 10px;
}
#ir_news ul li{
  display: flex;
  align-items: center;
  border-bottom: solid 1px #f0f0f0;
  padding: 8px 0;
}
#ir_news ul li.list .date,
#ir_news ul li .news_list_date{
  width: 165px;
  font-size: 14px;
  line-height: 18px;
  margin: 0;
}
#ir_news ul li.list .text,
#ir_news ul li .news_list_text{
  width: calc(100% - 185px);
  margin: 0;
}
#ir_news ul li.list .text a,
#ir_news ul li .news_list_text a{
  color:#1055cc;
  font-size: 14px;
}
#ir_news ul li.list .text a i.new,
#ir_news ul li .news_list_text a i.new{
  font-style: normal;
    color: #dc0011;
    margin-left: 1em;
}

#ir_news table{
	width:670px;
	float:left;
  margin-top: 10px;
	/*margin-left:30px;*/
}

#ir_news table td{
	height:39px;
	border-bottom:1px solid #f0f0f0;
	color:#d1d1d1;
	width:160px;
	line-height:18px;
  vertical-align: middle;
}
#ir_news table .news_list_text{
	width:500px;
}
#ir_news table td a {
	color:#1055cc;
  vertical-align: middle;
}
#ir_news table td a img {
  vertical-align: top;
  margin-top: 2px;
}
#ir_news .topic_list{
	height:150px;
	width:760px;
	clear:both;
	line-height:150px;
	text-align: center;
}
#ir_news .topic_list a{
	margin-right: 30px;
	margin-left: 30px;
}
#ir_news .topic_list img{
	vertical-align:middle;
	/*margin-left:95px;*/
}

#ir_news p.backNumber {
    text-align: right;
    width: 760px;
    margin: -20px auto 60px;
    padding: 0;
    display: block;
}

#ir_news p.backNumber a {
    display: inline-block;
    width: 180px;
    background-color: #1156CD;
    line-height: 200%;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    float: right;
    margin-right: 12px;
    border-radius: 2px;
    position: relative;
	transition: all 0.2s ease-out;
    letter-spacing: 0.1em;
}
#ir_news p.backNumber a:hover {
    background-color: #8AACE6;
	transition: all 0.4s ease-out;
}

#ir_news p.backNumber a::after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -4px;
}

#topicsNavi {
    margin: 10px auto 60px;
}

#topicsNavi ul {
    list-style-type: none;
    text-align: center;
    letter-spacing: -0.4em;
}

#topicsNavi ul li {
    display: inline-block;
    letter-spacing: normal;
    margin: 0 40px;
    vertical-align: baseline;    
}

#settlement_accounts {
    margin-bottom: 50px;
}

#settlement_accounts .contentsWrap {
    width: 770px;
    margin: 20px auto 0;
}

#settlement_accounts .contentsWrap .headingImg {
    width: 300px;
    float: left;
    box-sizing: border-box;
    border: 1px solid #dadada;
  position: relative;
}

#settlement_accounts .contentsWrap .headingImg img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}

#settlement_accounts .contentsWrap .headingImg .pdfDL {
    position: absolute;
    bottom: 6px;
    right: 6px;
    display: block;
    width: 31px;
    height: 31px;
    background-image: url(/sp/img/ir/pdf_dl.png);
    background-repeat: no-repeat;
    background-position: center center;    
}
#settlement_accounts .contentsWrap .list {
    width: 460px;
    float: right;
	display: block;
}
#settlement_accounts .contentsWrap dl {
	display: block;
    margin: 0;
    padding: 0;
	font-size: 14px;
}

#settlement_accounts .contentsWrap dl dt {
    width: 100%;
    padding: 0 0 20px;
    margin: 0;
  font-size: 18px;
  font-weight: 600;
	color: #000;
	padding-bottom: 9px;
	border-bottom: 1px solid #dcdcdc
}

#settlement_accounts .contentsWrap dl dd {
    box-sizing: border-box;
    border-bottom: 1px solid #dadada;
    margin: 0;
    padding: 10px 0;
  font-size: 14px;
  line-height: 18px;
  width: 100%;
}

/*速报*/
#quick_report .quick_report_content{
	width:730px;
	margin:0 auto;
}
.quick_report_content .table_inside_text{
	clear:both;
	line-height:38px;
	height:38px;
	font-size:14px;
}
.quick_report_content .quick_report_list_table{
	width:660px;
	float:left;
	margin-bottom:20px;
}
.quick_report_content .quick_report_list_table td{
	height:39px;
	border-bottom:1px solid #f0f0f0;
	color:#d1d1d1;
	line-height:18px;
  vertical-align: middle;
}
.quick_report_content .quick_report_list_table td a{
	color:#1055cc;
}

.popup_data.newArticle {
  padding-right: 62px;
  background: url(/img/ir/icon_new.gif) no-repeat right 3px;
}

/*决算短信*/
.message_content{
	width:730px;
	margin:0 auto;
}

/*报告资料*/
.report_data_content{
	width:730px;
	margin:0 auto;
}
.report_data_content table{
	width:660px;
	float:left;
	margin-bottom:20px;
}
.report_data_content table td{
	height:39px;
	border-bottom:1px solid #f0f0f0;
	line-height:18px;
	font-size:19px;
	font-weight:bold;
}
.report_data_content table .report_data_date{
	border-bottom:none;
	color: #666;
}
.report_data_content table td a{
	color:#1055cc;
	font-size:14px;
	font-weight:normal;
	margin-left:20px;
}

/*优惠劵*/
.coupons_content{
	width:730px;
	margin:0 auto;
	font-size:14px;
	padding:20px 0;
}
.coupons_content table{
	width:730px;
	margin-top:20px;
}
.coupons_content table td{
	width:33%;
	height:39px;
	/*border-top:1px solid #f0f0f0;*/
	line-height:18px;
}
.coupons_content table .coupons_content_img{
	text-align:right;
	border:none;
}
.coupons_content table .coupons_content_remark{
	font-size:12px;
}
.coupons_content .coupons_store_list{
	margin-bottom:20px;
}

.store_img {
	float:left;
	width:330px;
	margin:5px 0px 15px 15px;
}

.store_img a{
	display:block;
	width:160px;
	height:120px;
	float:left;
}

.store_img img.availableShop {
	float: left;
}

.store_des {
	float:right;
	width:142px;
}

/*价格情报,调查报告*/
.price_report_content,.investigation_peport_content{
	width:800px;
	margin:0 auto;
	font-size:14px;
	padding:20px 0;
}

/**ごあいさつ**/
.txt_comment {
	margin: 10px auto;
	width: 760px;
}
.txt_padding {
	padding-left:20px;
	margin-top:25px;
}
div.pMessage,
div.generalSituation {
    padding-left: 20px;
	margin-top: 25px;
}

div.pMessage p,
div.generalSituation p {
    text-indent: 1.1em;
    font-size: 14px;
	line-height: 170%;
    /*letter-spacing: 0.1em;*/
	margin: 0 0 10px 0;
}

div.pMessage div.salutation {
	font-size: 16px;
	line-height: 200%;
	text-indent: 0;
	margin: 20px 0 10px 0;
}
#pd_img {
	float:right;
}
#pd_img_txt {
	float: right;
	margin-top: 130px;
	text-align: right;
	padding-right: 20px;
}
div.txt_padding h2,
div.generalSituation h2 {
	color: #114E3C;
}

#pGreeting,
#overview {
	margin: 10px auto;
	width: 800px;
	font-size: 14px;
}

#pGreeting p {
    text-indent: 0em;
    font-size: 14px;
	line-height: 170%;
    /*letter-spacing: 0.1em;*/
	margin: 0 0 10px 0;
}

div.generalSituation {
	padding-left: 0;
}

#signing {
	float: right;
	/*margin-top: 40px;*/
	margin-top: 10px;
	text-align: right;
	padding-right: 20px;
}

.pSalutation {
	display: table;
	width: 100%;
}

.pSalutation .pImage {
	width: 254px;
	display: table-cell;
}

.pSalutation .pText {
	display: table-cell;
	vertical-align: middle;
	font-size: 18px;
	line-height: 150%;
	padding-left: 70px;
}

.pMessage dl {
	padding: 0;
	margin: 0;
}

.pMessage dl dt {
	color: #4E9D53;
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 5px;
}

.pMessage dl dd {
	margin: 0;
}

.pMessage p.closingWords {
	padding: 15px 0 0 0;
	margin: 0;
}

.shareholders p {
	padding-bottom: 12px;
}
.shareholders p.justify {
  display: flex;
  justify-content: space-between;
}

.shareholders ol {
  margin: 0 0 12px 0;
  padding: 0 0 0 1.5em;
}

.shareholders ol li {
  font-weight: 600;
}

.complimentaryTicket {
  width: 100%;
  display: table;
}

.complimentaryTicket .complimentaryBlock {
  display: table-cell;
  vertical-align: middle;
  text-align: right;
}

.complimentaryTicket .complimentaryBlock:nth-of-type(1) {
  width: 70%;
}
.complimentaryTicket .complimentaryBlock:nth-of-type(2) {
  width: 30%;
}

.coupons_content .complimentaryTicket .complimentaryBlock table {
  border-top: 1px solid #777;
  border-left: 1px solid #777;
  border-collapse: collapse;
  border-color: #777;
  width: 100%;
  margin-top: 0;
}

.complimentaryTicket .complimentaryBlock table td {
  border-right: 1px solid #777;
  border-bottom: 1px solid #777;
}

.complimentaryTicket .complimentaryBlock table tr td:nth-child(1) {
  width: 46%;
  text-align: left;
  padding: 0 8px;
}

.complimentaryTicket .complimentaryBlock table tr td:nth-child(2) {
  width: 33%;
  text-align: left;
  padding: 0 8px;
}

.complimentaryTicket .complimentaryBlock table tr td:nth-child(3) {
  text-align: center;
}

p.complimentary {
  font-size: 12px;
  line-height: 160%;
  text-align: left;
}

.shareholders h2 {
  font-size: 1.2em;
	/*color: #CB0000;*/
  color: #124734;
	padding: 0 0 5px 0;
	/*border-bottom: 3px solid #CB0000;*/
}

.shareholders p {
  margin: 0!important;
  padding: 0!important;
  text-align: justify;
  text-justify:inter-ideograph;
}

.shareholders p.indent {
  font-size: 14px;
  line-height: 1.7;
  text-indent: 1em!important;
}

.shareholders p.paragraph {
  font-size: 14px;
  line-height: 1.7;
  margin: 0 0 20px 0!important;
}

.shareholders img.president {
  float: right;
  width: 280px;
  height: auto;
  margin: 4px 0px 10px 14px;
}

.shareholders .sign {
  text-align: right;
  font-size: 14px;
  line-height: 1.7;
}

.shareholders .sign dl {
  margin: 10px 0 0 0;
}

.shareholders .sign dl dt {
  margin: 0 0 15px 0;
  color: #808080!important;
  font-size: 14px;
}

/*----- 株主優待券 -----*/
.shareholderCoupon {
  width: 800px;
  margin: 10px auto;
  color: #1e1e1e;
  line-height: 1.5;
}
.shareholderCoupon .comment {
  font-size: 1.4em;
  margin-bottom: 1em;
}
/* 表 */
.shareholderCoupon .couponDetail {
  display:flex;
  flex-wrap: wrap;
  border: 2px solid #777;
}

.shareholderCoupon .couponDetail h3 {
  display:flex;
  text-align: center;
  justify-content: center;
	align-items: center;
  font-size: 1.6em;
  width: 100%;
  margin: 0;
  padding: .5em 0;
  -webkit-margin-before: 0;
          margin-block-start: 0;
  -webkit-margin-after: 0;
          margin-block-end: 0;
  background: rgba(0,0,0,.15);
  border-bottom: 2px solid #777;
}

.shareholderCoupon .couponDetail table {
  width: 50%;
  border-collapse: collapse;
  line-height: 1.5;
}

.shareholderCoupon .couponDetail table caption {
  font-weight: bold;
  width: 100%;
  margin: 0;
  padding: .5em 0;
  -webkit-margin-before: 0;
          margin-block-start: 0;
  -webkit-margin-after: 0;
          margin-block-end: 0;
  background: rgba(0,0,0,.10);
  border-right: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
}

.shareholderCoupon .couponDetail table th {
  font-size: .9em;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  padding: .5em ;
  background: rgba(0,0,0,.05);
  border-right: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
}

.shareholderCoupon .couponDetail table td {
  font-size: .9em;
  text-align: center;
  vertical-align: middle;
  padding: .5em ;
  border-right: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
}

.shareholderCoupon .couponDetail table:nth-last-of-type(1) caption {
  border-right: none;
}

.shareholderCoupon .couponDetail table:nth-last-of-type(1) th:nth-of-type(3),
.shareholderCoupon .couponDetail table:nth-last-of-type(1) td:nth-of-type(3) {
  border-right: none;
  border-bottom: 1px solid #aaa;
}

.shareholderCoupon .couponDetail table tr:nth-last-of-type(1) td:nth-last-of-type(1),
.shareholderCoupon .couponDetail table tr:nth-last-of-type(1) td:nth-last-of-type(2),
.shareholderCoupon .couponDetail table tr:nth-last-of-type(1) td:nth-last-of-type(3) {
  border-bottom: none;
}

/* 券面見本 */
.shareholderCouponSample {
  display:flex;
  flex-wrap: wrap;
	justify-content: space-between;
  padding-bottom: 1em;
}

.shareholderCouponSample h3 {
  width: 100%;
  font-size: 1.6em;
  letter-spacing: .1em;
  padding-bottom: .2em;
  margin-top: 1.5em;
  margin-bottom: .5em;
  border-bottom: 2px solid #777;
}

.realStoreCoupon,
.onlineStoreCoupon {
  display:flex;
  box-sizing: border-box;
  width: calc((100% - 30px) / 2);
}

.shareholderCouponSample h4 {
  position: relative;
  font-size: 1.4em;
  line-height: 1.5;
  padding: 1px;
  margin-bottom: .3em;
}
.shareholderCouponSample h4::before,
.shareholderCouponSample h4::after {
  display: inline-block;
  color: #777;
  font-weight: bold;
}

.shareholderCouponSample h4::before {
  content: "[";
  margin-right: .7em;
}

.shareholderCouponSample h4::after {
  content: "]";
  margin-left: .7em
}

.shareholderCouponSample p {
  font-size: 1.3em;
  line-height: 1.5;
  letter-spacing: .05em;
  text-align: justify;
}

.realStoreCoupon figcaption p {
  padding-bottom: 3em;
}

.realStoreCoupon figure,
.onlineStoreCoupon figure {
  display:flex;
  flex-direction: column;
  width: 100%;
}

.realStoreCoupon figcaption,
.onlineStoreCoupon figcaption {
  order:1;
}

.realStoreCoupon img,
.onlineStoreCoupon img {
  order:2;
  width: 100%!important;
  height: 177px!important;
}

.shareholderCouponNotes {
  margin-top: 1em;
}

.shareholderCouponNotes ul {
  padding-bottom: .5em;
}

.shareholderCouponNotes li {
  position: relative;
  font-size: 1.3em;
  line-height: 1.5;
  text-align: justify;
  letter-spacing: .05em;
  padding-left: 1.5em;
}

.shareholderCouponNotes li::before {
  position: absolute;
  font-weight: bold;
  content: "※";
  left: 0;
  top: 0;
}

/* 「株主ご優待券」ご利用可能店舗 */
.availableStores {
  display:flex;
  flex-wrap: wrap;
  margin-top: 2em;
}

.shareholderCoupon .availableStores h3 {
  position: relative;
  width: 100%;
  font-size: 1.6em;
  letter-spacing: .05em;
  padding-bottom: .4em;
  margin-bottom: .7em;
  border-bottom: 2px solid #777;
}

.shareholderCoupon .availableStores h3 span {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 0.9em;
  font-weight: normal;
  letter-spacing: 0;
  margin-top: .3em;
}

.availableStoresImage {
  display:flex;
  flex-wrap: wrap;
	justify-content: space-between;
}

.availableStoresImage figure {
  display:flex;
  flex-direction: column;
  box-sizing: border-box;
  width: calc((100% - 30px) / 2);
}

.availableStoresImage img {
  width: 100%;
  height: auto!important;
}

.availableStoresImage figure img {
  width: 100%;
  height: 289px!important;
}

.availableStoresImage figure figcaption {
  font-size: 1.3em;
  text-align: right;
}
.availableStoresImage figure p {
  padding-top: .3em;
  line-height: 1.5;
}

.availableStoresImage ul {
  display:flex;
  flex-wrap: wrap;
	/*justify-content: space-between;*/
  padding-top: .5em;
}

.availableStoresImage li {
  width: calc((100% - 60px) / 7);
  margin-right: 10px;
  margin-bottom: 10px;
}
.availableStoresImage li:nth-of-type(7n) {
  margin-right: 0;
}

.availableStoresImage li img {
  width: 100%;
  height: auto;
}

.storeSeasrchLink {
  width: 100%;
  text-align: right;
}

.storeSeasrchLink a,
.onlineStoreLimitedCoupon a {
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  color: #1e1e1e;
  font-size: 1.4em;
  letter-spacing: 0.1em;
  padding: 5px 25px 5px 5px;
  cursor: pointer;
}
.onlineStoreLimitedCoupon a {
  font-size: 1.0em;
  letter-spacing: 0.1em;
  padding: 5px 25px 5px 5px;
  cursor: pointer;
}

.storeSeasrchLink a::before,
.onlineStoreLimitedCoupon a::before {
  position: absolute;
  display: block;
  content: "";
  bottom: 0;
  left: 0;
  width: 0;
  height: 100%;
  background: rgba(170, 170, 170, 0.2);
  transition: 0.3s;
  z-index: -1;
}

.storeSeasrchLink a::after,
.onlineStoreLimitedCoupon a::after{
  position: absolute;
  display: block;
  content: "";
  width: 8px;
  height: 8px;
  top: 50%;
  right: 5px;
  margin: -4px 3px 0 0;
  border-top: solid 2px rgba(85, 85, 85, 1);
  border-right: solid 2px rgba(85, 85, 85, 1);
  transform: rotate(45deg);
}

.storeSeasrchLink a:hover::before,
.onlineStoreLimitedCoupon a:hover::before {
  width: 100%;
}

/* 通販サイト専用 株主ご優待割引券 */
.shareholderCoupon .onlineStoreLimitedCoupon h3 {
  position: relative;
  width: 100%;
  font-size: 1.6em;
  letter-spacing: .05em;
  padding-bottom: .4em;
  margin-top: 1em;
  margin-bottom: .5em;
  border-bottom: 2px solid #777;
}

.onlineStoreLimitedCoupon p {
  font-size: 1.3em;
  text-align: justify;
  line-height: 1.5;
  letter-spacing: .05em;
  padding-bottom: 1em;
}

/*----- 株価情報 -----*/
.stockPrices {
  display: block;
  width: 100%;
  text-align: right;
}

.stockPrices a {
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  color: #1e1e1e;
  font-size: 1em;
  letter-spacing: 0.1em;
  padding: 5px 25px 5px 5px;
  cursor: pointer;
}

.stockPrices a::before {
  position: absolute;
  display: block;
  content: "";
  bottom: 0;
  left: 0;
  width: 0;
  height: 100%;
  background: rgba(170, 170, 170, 0.2);
  transition: 0.3s;
  z-index: -1;
}

.stockPrices a::after {
  position: absolute;
  display: block;
  content: "";
  width: 8px;
  height: 8px;
  top: 50%;
  right: 5px;
  margin: -4px 3px 0 0;
  border-top: solid 2px rgba(85, 85, 85, 1);
  border-right: solid 2px rgba(85, 85, 85, 1);
  transform: rotate(45deg);
}

.stockPrices a:hover::before {
  width: 100%;
}